Bug 139546

Summary: [PATCH] fix net-mgmt/coovachilli so it uses netstat instead of route to display routing information
Product: Ports & Packages Reporter: Sevan Janiyan <venture37>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Sevan Janiyan 2009-10-12 18:40:00 UTC
coovachilli attempts to use route to display routing information, attached diff changes the functions file so that it uses netstat instead.

Pointed out & fix provided via private email by Jonathan De Graeve
Comment 1 Martin Wilke freebsd_committer 2009-10-18 12:03:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-10-21 12:45:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-10-21 12:45:59 UTC
miwi        2009-10-21 11:45:45 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/coovachilli Makefile 
    net-mgmt/coovachilli/files patch-conf_functions.in 
  Log:
  coovachilli attempts to use route to display routing information,
  this patch changes the functions file so that it uses netstat
  instead.
  
  PR:             139546
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -0      ports/net-mgmt/coovachilli/Makefile
  1.2       +11 -2     ports/net-mgmt/coovachilli/files/patch-conf_functions.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"